/*     137813 : 타이틀 텍스트      */
.title__137813__ {font-size:0}
.title__137813__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__137813__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__137813__.style_top p {padding-top:10px}
.title__137813__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__137813__.style_right p {padding-right:14px}
.title__137813__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__137813__.style_bottom p {padding-bottom:12px}
.title__137813__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__137813__.style_left p {padding-left:14px}
.title__137813__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__137813__.style_circle1 p {padding-left:18px}
.title__137813__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__137813__.style_circle2 p {padding-left:18px}
.title__137813__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__137813__ {max-width:600px;margin-top:10px;}
	.title__137813__ p {font-size:42px}
	.title__137813__.style_top p:before {width:42px}
	.title__137813__.style_right p:before {height:42px}
	.title__137813__.style_bottom p:before {width:42px}
	.title__137813__.style_left p:before {height:42px}
}

/*     137814 : 장문 텍스트      */
.textarea__137814__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__137814__ p {font-size:28px}
}

/*     137811 : HTML 편집기      */
.html__137811__ * {line-height:1.4em}

/*     137808 : 장문 텍스트      */
.textarea__137808__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     138293 : 이미지 (비율형)      */
.img_ratio__138293__ {max-width:100%;vertical-align:top}
.img_ratio__138293__ * {box-sizing:border-box}
.img_ratio__138293__ a {display:block;vertical-align:top}
.img_ratio__138293__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__138293__ img {width:auto}
}

/*     137818 : 이미지      */
.img__137818__ {max-width:100%}
.img__137818__ * {box-sizing:border-box}
.img__137818__ a {display:block;vertical-align:top}
.img__137818__ img {width:480px;vertical-align:top}

@media (max-width:1023px){
	.img__137818__ {display:none;}
}

